/* Fix for left nav arrows */
 .arrow-button__link svg{
	 min-width: 1.25rem;
}
/* Fix for left nav titles wrapping */
 .side-nav__link .arrow-button__link-text, .side-nav__link.is-active .side-nav__link-text{
	 line-height: 1.5em;
	 padding: 1em 0em 1em 0em;
}
 .abt-exploremore.arrow-button--text-only>.arrow-button__link{
	 line-height: 1.5em;
	 padding: 0.25em 0em 0.25em 0em;
	 margin: 0px;
	 width: 100%;
}
/* 1024 x 768 */
 @media (min-width:768px){
	 .abt-exploremore.arrow-button--text-only>.arrow-button__link svg{
		 margin-right:1em;
	}
}
 @media (min-width:1024px){
	 .abt-exploremore.arrow-button--text-only>.arrow-button__link svg{
		 margin-right:0em;
	}
}
 [docroot] {
	 list-style-type: none;
	 margin:0px;
	 padding:0px;
	 overflow: hidden;
	 page-break-inside: avoid;
}
 [docroot] li {
	 list-style-type: none;
	 padding-left:1em;
	 page-break-inside: avoid;
}
 [docroot] a {
	 position: relative;
	 display: block;
	 padding:0.5em 0.25em 0.25em 1.25em;
	 cursor:pointer;
	 word-break:break-word;
	 color:#006991;
}
 [docroot] a.dir:before, [docroot] a.file:before, [docroot] a.pdf:before, [docroot] a.doc:before, [docroot] a.docx:before, [docroot] a.ppt:before, [docroot] a.pptx:before, [docroot] a.txt:before, [docroot] a.exe:before, [docroot] a.zip:before, [docroot] a.png:before, [docroot] a.jpg:before, [docroot] a.mp3:before, [docroot] a.mp4:before {
	 position: absolute;
	 left:0px;
	 font-family: FontAwesome;
}
 [docroot] a.dir:before{
	content:"\f07c";
}
 [docroot] a.file:before{
	content:"\f016";
}
 [docroot] a.pdf:before{
	content:"\f1c1";
}
 [docroot] a.doc:before{
	content:"\f1c2";
}
 [docroot] a.docx:before{
	content:"\f1c2";
}
 [docroot] a.ppt:before{
	content:"\f1c4";
}
 [docroot] a.pptx:before{
	content:"\f1c4";
}
 [docroot] a.txt:before{
	content:"\f0f6";
}
 [docroot] a.exe:before{
	content:"\f085";
}
 [docroot] a.zip:before{
	content:"\f1c6";
}
 [docroot] a.png:before{
	content:"\f1c5";
}
 [docroot] a.jpg:before{
	content:"\f1c5";
}
 [docroot] a.mp3:before{
	content:"\f1c7";
}
 [docroot] a.mp4:before{
	content:"\f1c8";
}
 [docroot] a.dir[aria-expanded="false"]:before{
	content:"\f07b";
}
 [docroot] a.dir[aria-expanded="true"]:before{
	content:"\f07c";
}
 [docroot] [aria-expanded="false"] + [docroot]{
	 display:none;
}
/* coastline style overrides */
 div[docroot]{
	 padding:1em 0.25em;
	 border-left:1em double #cceaf7;
}
 [docroot] a{
	 color:#0096d6;
}
 [docroot] a:before{
	 color:#8a8a8a;
	 padding-right:0.25em;
}
 [cctoggle]{
	 cursor:pointer;
}
 [cctoggle][aria-expanded="false"] + *{
	 display:none;
}
 .docview-toggle{
	 position:relative;
	 font-family:"Montserrat Medium","Open Sans",Helvetica,Arial,sans-serif;
	 font-size:1.125rem;
	 line-height: 1.875rem;
	 padding:.9375rem 4rem .9375rem 1.25rem;
	 margin-bottom:0px;
	 background-color:#eee;
	 color:#000;
}
 .docview-toggle[aria-expanded="true"]{
	 background-color:#cceaf7;
}
 .docview-toggle:after{
	 font-family:FontAwesome;
	 color:#0096d6;
	 content:"\f07b";
	 position:absolute;
	 right:0px;
	 top:0px;
	 font-size:1.5em;
	 padding: 0.6em 0.75em 0em 0em;
}
 .docview-toggle[aria-expanded="true"]:after{
	 content:"\f07c";
}
 .docview-toggle[aria-expanded="true"] + div {
	 margin-bottom: 1.5em;
}
 .docview-toggle[aria-expanded="false"] {
	 margin-bottom: 1.25em;
}
 [craniumcafe] iframe{
	width:100%;
}
 [testing-times]{
	 padding-top:1.5em;
}
 [testing-times] input[type="text"]{
	 width:63%;
}
 [testing-times] input[type="button"]{
	 position: relative;
	 display: inline-block;
	 max-height: 3.625rem;
	 padding: 1.3125rem 1.4375rem;
	 border: .125rem solid transparent;
	 background-color: #444;
	 color: #fff;
	 top: 3px;
	 cursor:pointer;
}
 [testing-times] [testing-times-view]{
	 margin-top: 1.5em;
	 list-style-type:none;
	 margin-left:0em;
}
 [testing-times] [testing-times-item="hide"]{
	 display:none;
}
 [testing-times] .testing-times-title{
	 position:relative;
	 cursor:pointer;
	 padding-left:1.25em;
}
 [testing-times] .testing-times-title:hover, [testing-times] .testing-times-title:focus{
	 text-decoration:underline;
}
 [testing-times] .testing-times-title:before{
	 font-family:FontAwesome;
	 content:"\f054";
	 position:absolute;
	 display:block;
	 left:0px;
	 top:0px;
}
 [testing-times] .testing-times-title[aria-expanded="true"]:before{
	 content:"\f078";
}
 [testing-times] .testing-times-subtitle{
	 font-size: 1.25em;
	 margin-bottom: 0px;
}
 [testing-times] .testing-times-event-date, [testing-times] .testing-times-event-time{
	 margin-bottom:0px;
}
 [kumu]{
	 display:block;
	 width:100%;
	 height:80vh;
	 min-height:20em;
}
 table{
	 position:relative;
	 display:block;
	 /*display:table;*/
	 width:100%;
	 margin-bottom:1.5em;
	 border-collapse:collapse;
	 overflow-x:auto;
}
table caption{
    text-align:left;
    font-weight:bold;
    padding-top:0.5rem;
}
table caption p{
    font-size:1.25rem;
    font-weight:bold;
}
 thead{
	 text-align:left;
}
th{
    border-bottom:4px solid #aaa;
    min-width:7em;
    vertical-align:baseline;
    padding-right:0.5em;
}
td{
    border-bottom:1px solid #ccc;
    padding-top:0.5em;
    padding-right:0.5em;
    vertical-align:baseline;
}

[ccdir] [ccdir-view]{
    list-style-type: none;
    padding-left: 0px; 
}
[ccdir] [ccdir-item]{
    position: relative;
    padding-left:1.5em;
}
[ccdir] [ccdir-item] .full-name{
    font-size: 1.75em;
    margin-bottom: 0em;
    line-height: 1.25em;
    margin-top: 0.5em;
}
[ccdir] [ccdir-item] .department{
    font-weight:bold;
    margin:0em;
}
[ccdir] [ccdir-item] .phone{
    margin:0em;
}
[ccdir] [ccdir-item] .email{
    margin:0em;
}

[ccdir] [ccdir-item] .faculty-staff{
    position: absolute;
    left:0px;
    top:0px;
    /*bottom:0px;*/
    margin-top:0.5em;
    font-family: FontAwesome;
}
[ccdir] [ccdir-item] .faculty-staff[aria-label="Faculty"]:after{
    content:"\f19d";
}
[ccdir] [ccdir-item] .faculty-staff[aria-label="Staff"]:after{
    content:"\f013";
}

[ccdir] input[type="text"]{
	 width:63%;
}
[ccdir] input[type="button"]{
	 position: relative;
	 display: inline-block;
	 max-height: 3.625rem;
	 padding: 1.3125rem 1.4375rem;
	 border: .125rem solid transparent;
	 background-color: #444;
	 color: #fff;
	 top: 3px;
	 cursor:pointer;
}

.fatv-vid-card{padding-top:1em;padding-bottom:1em;}
.embed-container-fatv-container{display: inline-block;width: 50%;padding: 5px;margin: 0px;border: 0px solid #000;float: left;}
.embed-container-fatv {position: relative;padding-bottom: 56.25%;height: 0;overflow: hidden;}
.embed-container-fatv iframe,.embed-container-fatv object,.embed-container-fatv embed {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
@media(max-width: 768px){
    .embed-container-fatv-container {float:none;width:100%;}
}
[email-signature]{
    width:100%;
    min-height:15em;
}
.bg-primary-1{background-color:#003764;}
.bg-primary-2{background-color:#6BC4E8;}
.bg-primary-3{background-color:#3CB4E5;}
.masthead-fullimages__item {
    display: block;
    width: 100%;
    height:95vh;
    min-height:95vh;
    position: relative;
    overflow: hidden 
}
@media print, screen and (min-width: 64em) {
    .masthead-fullimages__item {
        height:95vh;
        min-height:95vh;
    }
}


/*
    fix for Raiser's Edge embeded forms
*/
.BBFormRadioButtonContainer input[type="radio"]+label:before,
.BBFormRadioButtonContainer input[type="radio"]+label:after,
.BBFormFieldContainerGiftMethods input[type="radio"]+label:before,
.BBFormFieldContainerGiftMethods input[type="radio"]+label:after,
.BBFormFieldContainerPaymentMethods input[type="radio"]+label:before,
.BBFormFieldContainerPaymentMethods input[type="radio"]+label:after{
    display: none;
}
/*
    fix for brei spacing following a list
*/
.user-markup .accordion__content ul + p, .user-markup .accordion__content ol + p{padding-top:1.2em}
.user-markup .accordion__content ul + *, .user-markup .accordion__content ol + *{padding-top:1.2em}
.user-markup ul li:last-child p:last-child {
    margin-bottom: 0px;
}
.accordion__content ul, .accordion__content ol{
    font-size:1rem;
}
[issuu-ctrl]{
    position:relative;
    display:block;
    width:100%;
    padding-bottom:40%;
}
[issuu-ctrl] + h2{
    margin-top: 2em;
}
[issuu]{
        position:absolute;
        top:0px;
        left:0px;
        right:0px;
        bottom:0px;
        width:100%;
        height:100%;
    }
@media(max-width: 639px){
	.masthead-high-level__callout-image{
		display:none;
	}
}
.cc-btn{
	padding: 1.2rem 1.4375rem;
	background-color: #0096d6;
	color:#fff;
	border:1px solid #ccc;
	font-weight:bold;
	transition:0.25s;
	cursor: pointer;
}
.cc-btn:hover, .cc-btn:focus{
	background-color: #0273a3;
	transition:0.25s;
}
.cover-container{
    position:relative;
    display:block;
}
.cover{
    position:absolute;
    display:block;
    top:0px;
    left:0px;
    bottom:0px;
    right:0px;
}

/* ______ masthead______ */
.backdrop{
    box-sizing: border-box;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-color: #000;
}


.masthead-standard.full-width {
    height: auto;
    min-height: 31.25rem;
    padding: 0rem;
    -webkit-align-items: initial;
    -ms-flex-align: initial;
    align-items: initial;
}
.masthead-standard.full-width .masthead-standard__content{
    position: relative;
    text-align: left;
    padding: 8rem 2rem 1em 2em;
    margin: 0em;
    min-height:31.25rem;
}
.masthead-standard.full-width .arrow-button__link{
    margin-top: 1em;
}
.masthead-standard.full-width .arrow-button__link, .masthead-standard.full-width .arrow-button__link-text{
    color: #fff;
    display: inline-block;
    text-align:center;
    min-width:3rem;
}
@media print, screen and (min-width: 48em){
    .masthead-standard.full-width {
        height: auto;
        min-height: 31.25rem;

        padding: 0rem;
        -webkit-align-items: initial;
        -ms-flex-align: initial;
        align-items: initial;
    }
    .masthead-standard.full-width .masthead-standard__content{
        position: relative;
        text-align: left;
        padding: 8rem 2rem 1em 2em;
        margin: 0em;
        min-height:31.25rem;
    }
}
@media print, screen and (min-width: 64em){
    .masthead-standard.full-width {
        padding: 0px;
        -webkit-justify-content: flex-end;
        -ms-flex-pack: end;
        justify-content: flex-end;
    }
    .masthead-standard.full-width .masthead-standard__content{
        position: relative;
        text-align: right;
        padding: 8rem 6.25rem 1em 2em;
        margin: 0em;
        min-height:31.25rem;
    }
    .masthead-standard.full-width.left {
        -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    .masthead-standard.full-width.left .masthead-standard__content{
        text-align: left;
        padding: 8rem 2rem 1em 6.2em;
    }
}
.text-background, .text-background-light, .text-background-medium, .text-background-dark{
    z-index: -1;
}
.text-background, .text-background-dark{
    background-color: rgba(45,45,45,0.6);
}
.text-background-light{
    background-color: rgba(45,45,45,0.35);
}

.pathways-buttons{
    position: relative;
    display: block;
    text-align: center;
    margin: 0px;
    padding: 0px;
}
.pathways-button{
    position: relative;
    display: inline-block;
    width: 12rem;
    font-size: 1.25rem;
    line-height:1.5rem;
    padding: 0.5rem 0.25rem 5rem 0.25rem;
}

.pathways-button img{
    position: relative;
    display: block;
    margin: auto;
    width: 8rem;
    height: auto;
    border-radius: 50%;
    overflow: hidden;
    padding: 0.15rem;
    border-width: 0.15rem;
    border-style: solid;
    border-color: transparent;
    transition: border-color 0.25s;
}

.pathways-buttons .pathways-button:hover .behaviour-culture-society, .pathways-buttons .pathways-button:focus .behaviour-culture-society{
	border-color: #ff6500;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .business-management, .pathways-buttons .pathways-button:focus .business-management{
	border-color: #f6861f;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .education, .pathways-buttons .pathways-button:focus .education{
	border-color: #ffff00;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .health-wellness, .pathways-buttons .pathways-button:focus .health-wellness{
	border-color: #64cc00;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .language-literature, .pathways-buttons .pathways-button:focus .language-literature{
	border-color: #009b00;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .law-safety, .pathways-buttons .pathways-button:focus .law-safety{
	border-color: #00cccf;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .science-mathematics, .pathways-buttons .pathways-button:focus .science-mathematics{
	border-color: #0062cf;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .technology, .pathways-buttons .pathways-button:focus .technology{
	border-color: #9d9fa2;
	transition: border-color 0.25s;
}
.pathways-buttons .pathways-button:hover .visual-performing-arts, .pathways-buttons .pathways-button:focus .visual-performing-arts{
	border-color: #cf009b;
	transition: border-color 0.25s;
}


.pathways-button .text{
    position: absolute;
    padding-top:0.25rem;
    bottom:0px;
    left:0.1rem;
    right: 0.1rem;
    height:5rem;
}


@media (max-width: 1024px){
    .pathways-button{
        width: 9rem;
        font-size: 1rem;
        line-height:1.25rem;
        padding: 0.5rem 0.25rem 4rem 0.25rem;
    }
    .pathways-button img{
        width: 7rem;
        padding: 0.25rem;
    }
    .pathways-button .text{
        padding-top: 0.25rem;
        left: 0.2rem;
        right: 0.2rem;
        height: 4rem;
    }
}

@media (max-width: 600px){
    .pathways-buttons{
        text-align: left;
    }
    .pathways-button{
        width: 100%;
        font-size: 1.25rem;
        /*line-height:1.25rem;*/
        padding: 0rem;
    }
    .pathways-button img{
        display: inline-block;
        width: 5.5rem;
        position: relative;
        padding: 0.25rem;
        vertical-align: top;
    }
    .pathways-button .text{
        position: relative;
        display: inline-block;
        width:65%;
        vertical-align: bottom;
    }
}

/* Borrowed and modified a bit, with appreciation, from Bootstrap 3.3.4 by cjohnston@coastline.edu
 * 
 * Bootstrap v3.3.4 (http://getbootstrap.com)
 * Copyright 2011-2015 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
*/
._boot{
  position: relative;
  display: block;
  overflow: hidden;
}
._boot ._container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 768px) {
  ._boot ._container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  ._boot ._container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  ._boot ._container {
    width: 1170px;
  }
}
._boot ._container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
._boot ._row {
  margin-right: -15px;
  margin-left: -15px;
}

/* _collapse added by cjohnston@coastline.edu */
._boot ._container-fluid._collapse{
    padding:0px 0px 0px 0px;
}
._boot ._container-fluid._collapse > ._row, ._boot ._container-fluid._collapse > ._row > *{
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
}
/* /_collapse */
._boot ._col-xs-1, ._boot ._col-sm-1, ._boot ._col-md-1, ._boot ._col-lg-1, ._boot ._col-xs-2, ._boot ._col-sm-2, ._boot ._col-md-2, ._boot ._col-lg-2, ._boot ._col-xs-3, ._boot ._col-sm-3, ._boot ._col-md-3, ._boot ._col-lg-3, ._boot ._col-xs-4, ._boot ._col-sm-4, ._boot ._col-md-4, ._boot ._col-lg-4, ._boot ._col-xs-5, ._boot ._col-sm-5, ._boot ._col-md-5, ._boot ._col-lg-5, ._boot ._col-xs-6, ._boot ._col-sm-6, ._boot ._col-md-6, ._boot ._col-lg-6, ._boot ._col-xs-7, ._boot ._col-sm-7, ._boot ._col-md-7, ._boot ._col-lg-7, ._boot ._col-xs-8, ._boot ._col-sm-8, ._boot ._col-md-8, ._boot ._col-lg-8, ._boot ._col-xs-9, ._boot ._col-sm-9, ._boot ._col-md-9, ._boot ._col-lg-9, ._boot ._col-xs-10, ._boot ._col-sm-10, ._boot ._col-md-10, ._boot ._col-lg-10, ._boot ._col-xs-11, ._boot ._col-sm-11, ._boot ._col-md-11, ._boot ._col-lg-11, ._boot ._col-xs-12, ._boot ._col-sm-12, ._boot ._col-md-12, ._boot ._col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
._boot ._col-xs-1, ._boot ._col-xs-2, ._boot ._col-xs-3, ._boot ._col-xs-4, ._boot ._col-xs-5, ._boot ._col-xs-6, ._boot ._col-xs-7, ._boot ._col-xs-8, ._boot ._col-xs-9, ._boot ._col-xs-10, ._boot ._col-xs-11, ._boot ._col-xs-12 {
  float: left;
}
._boot ._col-xs-12 {
  width: 100%;
}
._boot ._col-xs-11 {
  width: 91.66666667%;
}
._boot ._col-xs-10 {
  width: 83.33333333%;
}
._boot ._col-xs-9 {
  width: 75%;
}
._boot ._col-xs-8 {
  width: 66.66666667%;
}
._boot ._col-xs-7 {
  width: 58.33333333%;
}
._boot ._col-xs-6 {
  width: 50%;
}
._boot ._col-xs-5 {
  width: 41.66666667%;
}
._boot ._col-xs-4 {
  width: 33.33333333%;
}
._boot ._col-xs-3 {
  width: 25%;
}
._boot ._col-xs-2 {
  width: 16.66666667%;
}
._boot ._col-xs-1 {
  width: 8.33333333%;
}
._boot ._col-xs-pull-12 {
  right: 100%;
}
._boot ._col-xs-pull-11 {
  right: 91.66666667%;
}
._boot ._col-xs-pull-10 {
  right: 83.33333333%;
}
._boot ._col-xs-pull-9 {
  right: 75%;
}
._boot ._col-xs-pull-8 {
  right: 66.66666667%;
}
._boot ._col-xs-pull-7 {
  right: 58.33333333%;
}
._boot ._col-xs-pull-6 {
  right: 50%;
}
._boot ._col-xs-pull-5 {
  right: 41.66666667%;
}
._boot ._col-xs-pull-4 {
  right: 33.33333333%;
}
._boot ._col-xs-pull-3 {
  right: 25%;
}
._boot ._col-xs-pull-2 {
  right: 16.66666667%;
}
._boot ._col-xs-pull-1 {
  right: 8.33333333%;
}
._boot ._col-xs-pull-0 {
  right: auto;
}
._boot ._col-xs-push-12 {
  left: 100%;
}
._boot ._col-xs-push-11 {
  left: 91.66666667%;
}
._boot ._col-xs-push-10 {
  left: 83.33333333%;
}
._boot ._col-xs-push-9 {
  left: 75%;
}
._boot ._col-xs-push-8 {
  left: 66.66666667%;
}
._boot ._col-xs-push-7 {
  left: 58.33333333%;
}
._boot ._col-xs-push-6 {
  left: 50%;
}
._boot ._col-xs-push-5 {
  left: 41.66666667%;
}
._boot ._col-xs-push-4 {
  left: 33.33333333%;
}
._boot ._col-xs-push-3 {
  left: 25%;
}
._boot ._col-xs-push-2 {
  left: 16.66666667%;
}
._boot ._col-xs-push-1 {
  left: 8.33333333%;
}
._boot ._col-xs-push-0 {
  left: auto;
}
._boot ._col-xs-offset-12 {
  margin-left: 100%;
}
._boot ._col-xs-offset-11 {
  margin-left: 91.66666667%;
}
._boot ._col-xs-offset-10 {
  margin-left: 83.33333333%;
}
._boot ._col-xs-offset-9 {
  margin-left: 75%;
}
._boot ._col-xs-offset-8 {
  margin-left: 66.66666667%;
}
._boot ._col-xs-offset-7 {
  margin-left: 58.33333333%;
}
._boot ._col-xs-offset-6 {
  margin-left: 50%;
}
._boot ._col-xs-offset-5 {
  margin-left: 41.66666667%;
}
._boot ._col-xs-offset-4 {
  margin-left: 33.33333333%;
}
._boot ._col-xs-offset-3 {
  margin-left: 25%;
}
._boot ._col-xs-offset-2 {
  margin-left: 16.66666667%;
}
._boot ._col-xs-offset-1 {
  margin-left: 8.33333333%;
}
._boot ._col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  ._boot ._col-sm-1, ._boot ._col-sm-2, ._boot ._col-sm-3, ._boot ._col-sm-4, ._boot ._col-sm-5, ._boot ._col-sm-6, ._boot ._col-sm-7, ._boot ._col-sm-8, ._boot ._col-sm-9, ._boot ._col-sm-10, ._boot ._col-sm-11, ._boot ._col-sm-12 {
    float: left;
  }
  ._boot ._col-sm-12 {
    width: 100%;
  }
  ._boot ._col-sm-11 {
    width: 91.66666667%;
  }
  ._boot ._col-sm-10 {
    width: 83.33333333%;
  }
  ._boot ._col-sm-9 {
    width: 75%;
  }
  ._boot ._col-sm-8 {
    width: 66.66666667%;
  }
  ._boot ._col-sm-7 {
    width: 58.33333333%;
  }
  ._boot ._col-sm-6 {
    width: 50%;
  }
  ._boot ._col-sm-5 {
    width: 41.66666667%;
  }
  ._boot ._col-sm-4 {
    width: 33.33333333%;
  }
  ._boot ._col-sm-3 {
    width: 25%;
  }
  ._boot ._col-sm-2 {
    width: 16.66666667%;
  }
  ._boot ._col-sm-1 {
    width: 8.33333333%;
  }
  ._boot ._col-sm-pull-12 {
    right: 100%;
  }
  ._boot ._col-sm-pull-11 {
    right: 91.66666667%;
  }
  ._boot ._col-sm-pull-10 {
    right: 83.33333333%;
  }
  ._boot ._col-sm-pull-9 {
    right: 75%;
  }
  ._boot ._col-sm-pull-8 {
    right: 66.66666667%;
  }
  ._boot ._col-sm-pull-7 {
    right: 58.33333333%;
  }
  ._boot ._col-sm-pull-6 {
    right: 50%;
  }
  ._boot ._col-sm-pull-5 {
    right: 41.66666667%;
  }
  ._boot ._col-sm-pull-4 {
    right: 33.33333333%;
  }
  ._boot ._col-sm-pull-3 {
    right: 25%;
  }
  ._boot ._col-sm-pull-2 {
    right: 16.66666667%;
  }
  ._boot ._col-sm-pull-1 {
    right: 8.33333333%;
  }
  ._boot ._col-sm-pull-0 {
    right: auto;
  }
  ._boot ._col-sm-push-12 {
    left: 100%;
  }
  ._boot ._col-sm-push-11 {
    left: 91.66666667%;
  }
  ._boot ._col-sm-push-10 {
    left: 83.33333333%;
  }
  ._boot ._col-sm-push-9 {
    left: 75%;
  }
  ._boot ._col-sm-push-8 {
    left: 66.66666667%;
  }
  ._boot ._col-sm-push-7 {
    left: 58.33333333%;
  }
  ._boot ._col-sm-push-6 {
    left: 50%;
  }
  ._boot ._col-sm-push-5 {
    left: 41.66666667%;
  }
  ._boot ._col-sm-push-4 {
    left: 33.33333333%;
  }
  ._boot ._col-sm-push-3 {
    left: 25%;
  }
  ._boot ._col-sm-push-2 {
    left: 16.66666667%;
  }
  ._boot ._col-sm-push-1 {
    left: 8.33333333%;
  }
  ._boot ._col-sm-push-0 {
    left: auto;
  }
  ._boot ._col-sm-offset-12 {
    margin-left: 100%;
  }
  ._boot ._col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  ._boot ._col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  ._boot ._col-sm-offset-9 {
    margin-left: 75%;
  }
  ._boot ._col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  ._boot ._col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  ._boot ._col-sm-offset-6 {
    margin-left: 50%;
  }
  ._boot ._col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  ._boot ._col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  ._boot ._col-sm-offset-3 {
    margin-left: 25%;
  }
  ._boot ._col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  ._boot ._col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  ._boot ._col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  ._boot ._col-md-1, ._boot ._col-md-2, ._boot ._col-md-3, ._boot ._col-md-4, ._boot ._col-md-5, ._boot ._col-md-6, ._boot ._col-md-7, ._boot ._col-md-8, ._boot ._col-md-9, ._boot ._col-md-10, ._boot ._col-md-11, ._boot ._col-md-12 {
    float: left;
  }
  ._boot ._col-md-12 {
    width: 100%;
  }
  ._boot ._col-md-11 {
    width: 91.66666667%;
  }
  ._boot ._col-md-10 {
    width: 83.33333333%;
  }
  ._boot ._col-md-9 {
    width: 75%;
  }
  ._boot ._col-md-8 {
    width: 66.66666667%;
  }
  ._boot ._col-md-7 {
    width: 58.33333333%;
  }
  ._boot ._col-md-6 {
    width: 50%;
  }
  ._boot ._col-md-5 {
    width: 41.66666667%;
  }
  ._boot ._col-md-4 {
    width: 33.33333333%;
  }
  ._boot ._col-md-3 {
    width: 25%;
  }
  ._boot ._col-md-2 {
    width: 16.66666667%;
  }
  ._boot ._col-md-1 {
    width: 8.33333333%;
  }
  ._boot ._col-md-pull-12 {
    right: 100%;
  }
  ._boot ._col-md-pull-11 {
    right: 91.66666667%;
  }
  ._boot ._col-md-pull-10 {
    right: 83.33333333%;
  }
  ._boot ._col-md-pull-9 {
    right: 75%;
  }
  ._boot ._col-md-pull-8 {
    right: 66.66666667%;
  }
  ._boot ._col-md-pull-7 {
    right: 58.33333333%;
  }
  ._boot ._col-md-pull-6 {
    right: 50%;
  }
  ._boot ._col-md-pull-5 {
    right: 41.66666667%;
  }
  ._boot ._col-md-pull-4 {
    right: 33.33333333%;
  }
  ._boot ._col-md-pull-3 {
    right: 25%;
  }
  ._boot ._col-md-pull-2 {
    right: 16.66666667%;
  }
  ._boot ._col-md-pull-1 {
    right: 8.33333333%;
  }
  ._boot ._col-md-pull-0 {
    right: auto;
  }
  ._boot ._col-md-push-12 {
    left: 100%;
  }
  ._boot ._col-md-push-11 {
    left: 91.66666667%;
  }
  ._boot ._col-md-push-10 {
    left: 83.33333333%;
  }
  ._boot ._col-md-push-9 {
    left: 75%;
  }
  ._boot ._col-md-push-8 {
    left: 66.66666667%;
  }
  ._boot ._col-md-push-7 {
    left: 58.33333333%;
  }
  ._boot ._col-md-push-6 {
    left: 50%;
  }
  ._boot ._col-md-push-5 {
    left: 41.66666667%;
  }
  ._boot ._col-md-push-4 {
    left: 33.33333333%;
  }
  ._boot ._col-md-push-3 {
    left: 25%;
  }
  ._boot ._col-md-push-2 {
    left: 16.66666667%;
  }
  ._boot ._col-md-push-1 {
    left: 8.33333333%;
  }
  ._boot ._col-md-push-0 {
    left: auto;
  }
  ._boot ._col-md-offset-12 {
    margin-left: 100%;
  }
  ._boot ._col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  ._boot ._col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  ._boot ._col-md-offset-9 {
    margin-left: 75%;
  }
  ._boot ._col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  ._boot ._col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  ._boot ._col-md-offset-6 {
    margin-left: 50%;
  }
  ._boot ._col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  ._boot ._col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  ._boot ._col-md-offset-3 {
    margin-left: 25%;
  }
  ._boot ._col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  ._boot ._col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  ._boot ._col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  ._boot ._col-lg-1, ._boot ._col-lg-2, ._boot ._col-lg-3, ._boot ._col-lg-4, ._boot ._col-lg-5, ._boot ._col-lg-6, ._boot ._col-lg-7, ._boot ._col-lg-8, ._boot ._col-lg-9, ._boot ._col-lg-10, ._boot ._col-lg-11, ._boot ._col-lg-12 {
    float: left;
  }
  ._boot ._col-lg-12 {
    width: 100%;
  }
  ._boot ._col-lg-11 {
    width: 91.66666667%;
  }
  ._boot ._col-lg-10 {
    width: 83.33333333%;
  }
  ._boot ._col-lg-9 {
    width: 75%;
  }
  ._boot ._col-lg-8 {
    width: 66.66666667%;
  }
  ._boot ._col-lg-7 {
    width: 58.33333333%;
  }
  ._boot ._col-lg-6 {
    width: 50%;
  }
  ._boot ._col-lg-5 {
    width: 41.66666667%;
  }
  ._boot ._col-lg-4 {
    width: 33.33333333%;
  }
  ._boot ._col-lg-3 {
    width: 25%;
  }
  ._boot ._col-lg-2 {
    width: 16.66666667%;
  }
  ._boot ._col-lg-1 {
    width: 8.33333333%;
  }
  ._boot ._col-lg-pull-12 {
    right: 100%;
  }
  ._boot ._col-lg-pull-11 {
    right: 91.66666667%;
  }
  ._boot ._col-lg-pull-10 {
    right: 83.33333333%;
  }
  ._boot ._col-lg-pull-9 {
    right: 75%;
  }
  ._boot ._col-lg-pull-8 {
    right: 66.66666667%;
  }
  ._boot ._col-lg-pull-7 {
    right: 58.33333333%;
  }
  ._boot ._col-lg-pull-6 {
    right: 50%;
  }
  ._boot ._col-lg-pull-5 {
    right: 41.66666667%;
  }
  ._boot ._col-lg-pull-4 {
    right: 33.33333333%;
  }
  ._boot ._col-lg-pull-3 {
    right: 25%;
  }
  ._boot ._col-lg-pull-2 {
    right: 16.66666667%;
  }
  ._boot ._col-lg-pull-1 {
    right: 8.33333333%;
  }
  ._boot ._col-lg-pull-0 {
    right: auto;
  }
  ._boot ._col-lg-push-12 {
    left: 100%;
  }
  ._boot ._col-lg-push-11 {
    left: 91.66666667%;
  }
  ._boot ._col-lg-push-10 {
    left: 83.33333333%;
  }
  ._boot ._col-lg-push-9 {
    left: 75%;
  }
  ._boot ._col-lg-push-8 {
    left: 66.66666667%;
  }
  ._boot ._col-lg-push-7 {
    left: 58.33333333%;
  }
  ._boot ._col-lg-push-6 {
    left: 50%;
  }
  ._boot ._col-lg-push-5 {
    left: 41.66666667%;
  }
  ._boot ._col-lg-push-4 {
    left: 33.33333333%;
  }
  ._boot ._col-lg-push-3 {
    left: 25%;
  }
  ._boot ._col-lg-push-2 {
    left: 16.66666667%;
  }
  ._boot ._col-lg-push-1 {
    left: 8.33333333%;
  }
  ._boot ._col-lg-push-0 {
    left: auto;
  }
  ._boot ._col-lg-offset-12 {
    margin-left: 100%;
  }
  ._boot ._col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  ._boot ._col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  ._boot ._col-lg-offset-9 {
    margin-left: 75%;
  }
  ._boot ._col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  ._boot ._col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  ._boot ._col-lg-offset-6 {
    margin-left: 50%;
  }
  ._boot ._col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  ._boot ._col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  ._boot ._col-lg-offset-3 {
    margin-left: 25%;
  }
  ._boot ._col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  ._boot ._col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  ._boot ._col-lg-offset-0 {
    margin-left: 0;
  }
}
/* 3 column rollover */
    .sq-grid{
        position: relative;
        display: block;
        padding:0px;
        margin:0px;
    }
    .sq-grid.c3-tcm{
        position: relative;
        display: block;
        padding: 0px;
        margin-bottom: 1.7em;
    }
    .sq-grid.c3-tcm .c3-tcm-content{
        position: relative;
        display: block;
        width: 100%;
        /*margin-top: 1em;*/
    }
    .sq-grid.c3-tcm img{
        position: relative;
        display: inline-block;
        width: 18%;
        vertical-align: top;
        margin: 0px;
        padding: 0px;
    }
    .sq-grid.c3-tcm .c3-tcm-target{
        position: relative;
        display: inline-block;
        padding-left: 0.5em;
        width: 80%;
    }
    .sq-grid.c3-tcm .c3-tcm-backdrop{
        display: none;
    }
    .sq-grid.c3-tcm .c3-tcm-title{
        font-size: 3.5vw;
        margin: 0px;
        line-height: 1.5em;
    }
    .sq-grid.c3-tcm .c3-tcm-text{
        font-size: 3vw;
        margin: 0px;
        line-height: 1.2em
    }

    @media (min-width: 768px){
        .sq-grid.c3-tcm{
            padding: 75% 0px 0px 0px;
        }
        .sq-grid.c3-tcm .c3-tcm-backdrop{
            box-sizing: border-box;
            background-position: 50% 50%;
            background-repeat: no-repeat;
            -webkit-background-size: cover;
            -moz-background-size: cover;
            -o-background-size: cover;
            background-size: cover;
            background-color: #000;
            padding-top: 0px;
            position: absolute;
            display: block;
            top:0px;
            right:0px;
            left:0px;
            height:100%;
            z-index: 0;
        }
        .sq-grid.c3-tcm .c3-tcm-content{
            position: absolute;
            bottom:0%;
            right:0px;
            left:0px;
            height: 0%;
            background-color:#0096d6;
            z-index: 1; 
            overflow:hidden;
            opacity: 0;
            transition: height 1s, opacity 0.25s;
        }
        .sq-grid.c3-tcm:hover .c3-tcm-content, .sq-grid.c3-tcm:focus-within .c3-tcm-content {
            height:100%;
            opacity: 0.9;
            transition: height 0.5s, opacity 0.75s;
        }
        .sq-grid.c3-tcm .c3-tcm-target{
                position: absolute;
                display: block;
                text-align:center;
                top:50%;
                transform: translateY(-50%);
                width: 100%;
                padding: 0.5vw;
        }
        .sq-grid.c3-tcm .c3-tcm-title{
            font-size: 2.8vw;
            color: #fff;
            line-height: 1.2em;
            margin-bottom: 0.5em;
        }
        .sq-grid.c3-tcm .c3-tcm-text{
            font-size: 1.5vw;
            color: #fff;
            line-height: 1.2em;
        }
        .sq-grid.c3-tcm img{
            display: none;
        }
    }
    @media (min-width: 1024px){
        .sq-grid.c3-tcm .c3-tcm-title{
            font-size: 1.7vw;
        }
        .sq-grid.c3-tcm .c3-tcm-text{
            font-size: 1.1vw;
        }
    }
.cc-button{
    display:block;
    width: 100%;
    text-align:center;
    line-height:3em;
    overflow:initial !important;
}
.cc-button > a{
    position: relative;
    text-decoration: none !important;
    width:auto;
    display: inline-block;
    min-width: 13.4375rem;
    padding: 1rem .75rem;
    color: #1b1b1b;
    background-color: transparent;
    border: .0625rem solid #0096d6;
    font-family: "Montserrat Bold","Open Sans",Helvetica,Arial,sans-serif;
    font-size: 1.4rem;
    line-height: 1.375rem;
    line-height: initial;
    text-transform: capitalize;
    transition: 0.2s ease-in;
}
.cc-button > a:before, .cc-button > a:after{
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: -webkit-transform .2s ease-in;
    transition: transform .2s ease-in;
    
}
.cc-button > a:before{
    border: .0625rem solid #1b1b1b;
    -webkit-transform: translate(.0625rem, .0625rem);
    -ms-transform: translate(.0625rem, .0625rem);
    transform: translate(.0625rem, .0625rem);
}
.cc-button > a:after{
    border: .0625rem solid #0096d6;
    -webkit-transform: translate(-.0625rem, -.0625rem);
    -ms-transform: translate(-.0625rem, -.0625rem);
    transform: translate(-.0625rem, -.0625rem);
}

.cc-button > a:hover, .cc-button > a:focus{
    color: #0096d6;
    background-color: transparent;
    transition: 0.2s ease-in;
}
.cc-button > a:hover:before, .cc-button > a:focus:before{
    -webkit-transform: translate(.15rem, .15rem);
    -ms-transform: translate(.15rem, .15rem);
    transform: translate(.15rem, .15rem);
}
.cc-button > a:hover:after, .cc-button:focus:after{
    -webkit-transform: translate(-.15rem, -.15rem);
    -ms-transform: translate(-.15rem, -.15rem);
    transform: translate(-.15rem, -.15rem);
}
.cc-button > a{
    position: relative;
    padding-left:0.75em;
    padding-right:2.25em;
}
.cc-button > a > svg{
    width: 1em;
    position: absolute;
    right: 0px;
    top: 50%;
    transform: translate(-75%, -50%);
}
.cc-button > a > svg{
    fill: #0096d6;
    stroke: #0096d6;
    transition: 0.2s ease-in;
}
.cc-button > a:hover > svg, .cc-button > a:focus > svg{
    fill: #000;
    stroke: #000;
    transition: 0.2s ease-in;
}
.cc-infographic{
    /*padding-top: 2rem;*/
}
dl > dt{
    padding-top:0.5rem;
    margin-bottom: 0rem;
}
/*
dl > dd{
    padding-bottom: 0.5rem;
}
dl.collapse > dd{
    padding-bottom: 0px;
}
*/
.accordion__content{
    font-size: inherit;
}
.cc-grid{}
.cc-grid .cc-grid-custom{}
.cc-grid > ._image{z-index:1;}
.cc-grid > ._color{z-index:2;}
.cc-grid .cc-grid-custom > ._image{z-index:10;}
.cc-grid .cc-grid-custom > ._color{z-index:11;}
.cc-grid .cc-grid-custom > ._wysiwyg{
    position: relative;
    z-index:12;
}
.cc-grid .cc-grid-custom ._collapse{
    margin-left:-15px;
    margin-right:-15px;
}
.cc-grid .cc-grid-media-cell{
    padding-left: 0px;
    padding-right: 0px;
}
.cc-grid .cc-grid-media-cell iframe{
    width: 100%;
    height: 100%;
}
.cc-grid .cc-bg-white{background-color:#fff;}
.cc-grid .cc-bg-light-blue{background-color: #6BC4E8;}
.cc-grid .cc-bg-medium-blue{background-color: #3CB4E5;}
.cc-grid .cc-bg-dark-blue{background-color: #003764;}
.cc-grid .cc-bg-charcoal{background-color:#333;}
.cc-grid .cc-bg-black{background-color:#000;}
.cc-grid .cc-bg-o-100{opacity: 1;}
.cc-grid .cc-bg-o-90{opacity: 0.9;}
.cc-grid .cc-bg-o-80{opacity: 0.8;}
.cc-grid .cc-bg-o-70{opacity: 0.7;}
.cc-grid .cc-bg-o-60{opacity: 0.6;}
.cc-grid .cc-bg-o-50{opacity: 0.5;}
.cc-grid .cc-bg-o-40{opacity: 0.4;}
.cc-grid .cc-bg-o-30{opacity: 0.3;}
.cc-grid .cc-bg-o-20{opacity: 0.2;}
.cc-grid .cc-bg-o-10{opacity: 0.1;}
.cc-grid .cc-text-left{text-align: left;}
.cc-grid .cc-text-right{text-align: right;}
.cc-grid .cc-text-center{text-align: center;}
.cc-grid .cc-text-justify{text-align: justify;}
.cc-grid .font-white, .cc-grid .font-white > *{color:white;}
.cc-grid ._collapse{
    padding: 0px;
    margin: 0px;
}
.cc-grid .cc-p-t-1{padding-top: 1em;}
.cc-grid .cc-p-t-2{padding-top: 2em;}
.cc-grid .cc-p-t-3{padding-top: 3em;}

.cc-grid .cc-p-r-1{padding-right: 1em;}
.cc-grid .cc-p-r-2{padding-right: 2em;}
.cc-grid .cc-p-r-3{padding-right: 3em;}

.cc-grid .cc-p-b-1{padding-bottom: 1em;}
.cc-grid .cc-p-b-2{padding-bottom: 2em;}
.cc-grid .cc-p-b-3{padding-bottom: 3em;}

.cc-grid .cc-p-l-1{padding-left: 1em;}
.cc-grid .cc-p-l-2{padding-left: 2em;}
.cc-grid .cc-p-l-3{padding-left: 3em;}

/* aspect ratio */
.cc-grid .ar-1-1,
.cc-grid .ar-1-2,
.cc-grid .ar-1-3,
.cc-grid .ar-1-4,
.cc-grid .ar-2-1,
.cc-grid .ar-2-3,
.cc-grid .ar-3-1,
.cc-grid .ar-3-2,
.cc-grid .ar-3-4,
.cc-grid .ar-4-1,
.cc-grid .ar-4-3,
.cc-grid .ar-youtube-16-9,
.cc-grid .ar-youtube-4-3,
.cc-grid .ar-youtube-1-1{
    position: relative;
    display: block;
    margin:0px;
    padding:0px;
    border:none;
}
.cc-grid .ar-1-1{padding-bottom:100%;}
.cc-grid .ar-1-2{padding-bottom:200%;}
.cc-grid .ar-1-3{padding-bottom:300%;}
.cc-grid .ar-1-4{padding-bottom:400%;}
.cc-grid .ar-2-1{padding-bottom:50%;}
.cc-grid .ar-2-3{padding-bottom:150%;}
.cc-grid .ar-3-1{padding-bottom:33.33333333333333%;}
.cc-grid .ar-3-2{padding-bottom:66.66666666666666%;}
.cc-grid .ar-3-4{padding-bottom:133.33333333333331%;}
.cc-grid .ar-4-1{padding-bottom:25%;}
.cc-grid .ar-4-3{padding-bottom:75%;}
.cc-grid .ar-youtube-16-9{padding-bottom: 56.25%;}
.cc-grid .ar-youtube-4-3{padding-bottom: 75%;}
.cc-grid .ar-youtube-1-1{padding-bottom: 100%;}
